@charset "utf-8";
/* CSS Document */
body,div,p,i,form,input,ul,li,textarea{
	margin:0;
	padding:0;
	list-style:none;
	font-family:"宋体",arial, verdana, sans-serif;
	font-size:12px;
}
*{ margin:0; padding:0; list-style:none;}
.hidden{ overflow:hidden;}
.allblock{ width:1000px; margin:auto;}
img{ border:none; display:block;}
.add{ font-size:13px; background:url(dirbg.gif) repeat-x; line-height:45px; padding:0 30px; color:#666;}
.container{ text-align:center; padding-top:78px;}
.year{ padding-left:24px;}
.year a{ display:inline-block; font-size:13px; color:#665522; text-decoration:none; line-height:21px;}
.year a:hover{ color:#bb2c0a; text-decoration:underline;}
.year span{ display:inline-block; margin:0 50px; color:#8e6024; font-size:21px; font-family:"黑体"; font-weight:bold; line-height:21px;vertical-align: bottom;}
.content{ width:768px; margin:24px auto;}
.conbox{ float:left; width:186px; margin-right:8px; margin-bottom:8px;}
.month{ font-size:16px; font-weight:bold; text-align:center; background:#206cb2; line-height:24px;}
.datebox{ background:#ebebeb; color:#646464; padding:10px 15px; height:112px;}
.d_line{ overflow:hidden; width:154px;}
.d_line span{ float:left; display:inline-block; width:22px; line-height:16px; text-align:center;}
.d_line .fr{ float:right;}
.d_line .red{ color:#ff0000;}
.d_line a{ float:left; display:inline-block; color:#ff6600; font-weight:bold; width:22px; line-height:16px; text-decoration:underline; text-align:center;}
.bottom{ background:url(bv.gif) no-repeat; margin:50px 0 20px 0;}
.btmblock{ line-height:25px; float:left; margin-left:30px; color:#ccc; letter-spacing:0.6px;}
.btmblock1{ line-height:25px; float:left; margin-left:20px; color:#ccc; letter-spacing:1px;}
.btm{ text-align:right; padding-right:80px; line-height:26px; color:#666666;  background:#fff;}

.ti_list{ width:1000px; height:48px; line-height:48px; background:url(bc.gif) no-repeat; overflow:hidden;}
.ti_list span{ font-size:13px; float:left; color:#996600; margin-left:26px; margin-right:10px;}
.ti_list ul{ float:left;}
.ti_list ul li{ float:left; margin-right:8px;}
.ti_list ul li a{ color:#fff; text-decoration:underline;}
.ti_list select{ width:88px; height:20px;}
.list_con{ background:url(ghj.gif) no-repeat; width:1000px; height:488px; overflow:hidden;}
.list_con img{ float:left; margin-left:100px; width:316px; height:446px; margin-top:16px;}
.list_box{ float:left; margin-left:80px; padding-top:90px;}
.list_title{ color:#666666;}
.list_box ul{ margin-top:30px; margin-left:12px;}
.list_box ul li{ line-height:25px; font-size:13px; list-style-type: circle;}
.list_box ul li a{ color:blue; text-decoration:underline;}

.xilan{ width:808px; margin:auto;}
.xl_title{ font-family:"黑体"; font-size:25px; line-height:80px; color:#0099CC; text-align:center; border-bottom:2px solid #99B3C0;}
.zuozhe{ text-align:center; line-height:60px; color:#333333; font-size:14px;}
.zuozhe a{ display:inline-block; color:#551a8b; text-decoration:underline;}
.xilan img{ width:auto; margin:auto; margin-top:10px;}
.xilan p{ text-indent:2em; line-height:30px; font-size:14px; margin-top:28px;}
.xilan a{ color:blue; text-decoration:underline;}
.xilan .xl_btm{ color:#0000CC; margin:80px 0 20px 0;}